"entity.File"                               = "ファイル";
"entity.File.plural"                        = "ファイル";

// This is the default title for newly created file attachments when the actual filename is unknown
"file.title.default"                        = "新規ファイル";

"MEFile.property.status"                    = "状況";
"MEFile.property.status.description"        = "»状況« には添付ファイルの情報が含まれています。これらの値は、“プロジェクト設定” > “値リスト”で編集、展開できます。";

"MEFile.property.author"                    = "作成者";
"MEFile.property.author.description"        = "»作成者« には作成した人の名前が含まれています。";

"MEFile.property.comment"                   = "コメント";
"MEFile.property.comment.description"       = "»コメント« には添付ファイルの説明テキストが含まれています。";

"MEFile.property.media"                     = "メディア";

"MEFileRevision.property.creationDate"      = "追加日";

// These are the titles of the default list values for the file status when a new project is created
"file.status.new"                           = "新規";
"file.status.draft"                         = "下書き";
"file.status.inRevision"                    = "修正中";
"file.status.technicalCheckup"              = "技術に関するレビュー";
"file.status.legalCheckup"                  = "法律に関するレビュー";
"file.status.checkupByCustomer"             = "カスタマーレビュー";
"file.status.declined"                      = "辞退";
"file.status.approved"                      = "承認済み";